.value-box-main-div {
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 30px 90px;    
    border-radius: 15px;
    position: relative;
}

.footer-value-box {
    background-color: black;
    height: 35px;
    border-radius: 0px 0px 10px 10px;
    width: 100%;
    position: absolute;
    bottom: 0;  
}



